<!--  Hero Start  -->
<section id="hero" class="section hero hero-03 full-screen p-0">
    <div class="hero-content">
        <div class="container">
            <div class="row justify-content-center align-items-center">
                <div class="col-lg-6 order-2 order-lg-1">
                    <div class="hero-item">
                        <h1 class="dark-color mb-3">{{ trans('theme::field.hero.name')|raw }}</h1>
                        <h4 class="text-darktext-capitalize mb-0"><span class="element" data-elements="{{ trans('theme::field.hero.elements') }}"></span></h4>
                        <p class="text-muted my-4">
                            {{ trans('theme::field.hero.detail') }}
                        </p>
                        <div class="button-border mt-2">
                            <a href="{{ file(setting_value('mt.theme.arshia::cv')).make.url }}"
                               class="pill-button {{ setting_value('mt.theme.arshia::cv') ? '' : 'd-none' }}" download>
                                {{ trans('theme::field.download_cv') }}
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 order-1 order-lg-2">
                    <div class="hero-image">
                        <div class="square">
                            {{ img('theme::img/element_square.png') }}
                        </div>
                        <div class="circle"></div>
                        <div class="circle-2"></div>
                        <div class="circle-3"></div>
                        <div class="floating"></div>
                        <div class="personal-image rounded-circle">
                            {{ img(file(setting_value('mt.theme.arshia::photo')).make.url ?? 'theme::img/personal-image-05.jpg').class('rounded-circle img-fluid')|raw }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--  Hero End  -->
